/* MAIN */
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: auto; }

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
  outline: none; }

.body-text, body {
  font-size: 16px;
  line-height: 26px;
  font-family: "PT Sans", sans-serif; }

body {
  margin: 0px;
  color: #414243;
  background: #ffffff;
  padding-top: 122px; }
  body.mobile {
    padding-top: 60px; }

a {
  text-decoration: none;
  color: #ba8c42;
  opacity: 1.0; }

a:hover {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  opacity: 0.6; }

img {
  max-width: 100%; }

h1 {
  font-family: "magneta", serif;
  font-weight: 700;
  font-size: 35px;
  line-height: 40px;
  color: #414243; }

h2 {
  font-family: "magneta", serif;
  font-weight: 700;
  font-size: 30px;
  line-height: 36px;
  color: #414243; }

h3 {
  font-family: "PT Sans Narrow", sans-serif;
  font-weight: 700;
  font-size: 20px;
  line-height: 30px;
  color: #414243; }

h4 {
  font-family: "PT Sans", sans-serif;
  font-weight: 700;
  font-size: 20px;
  line-height: 26px;
  color: #414243; }

h1, h2, h3, h4, p {
  margin-top: 0px; }

input[type=text], input[type='email'], textarea, select {
  border: 1px solid #999;
  border-radius: 3px;
  margin: 0;
  padding: 5px;
  -webkit-appearance: none;
  -webkit-box-shadow: none !important;
  box-shadow: none !important; }

input[type=submit] {
  font: 15px "PT Sans Narrow", sans-serif;
  letter-spacing: 1px;
  padding: 10px 15px;
  background: #ba8c42;
  color: #FFF;
  border: none;
  text-transform: uppercase;
  cursor: pointer;
  margin: 0;
  -webkit-appearance: none;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  border-radius: 0px;
  min-width: 150px;
  font-weight: 700; }

input[type=submit]:hover {
  background: #FFF;
  color: #ba8c42;
  -webkit-box-shadow: inset 0px 0px 0px 2px #ba8c42;
  box-shadow: inset 0px 0px 0px 2px #ba8c42; }

td, th {
  padding: 35px;
  vertical-align: middle;
  border: 1px #E4E4E4 solid; }

th {
  background-color: #ba8c42;
  color: #ffffff; }

table {
  border: 1px #E4E4E4 solid; }

tr:first-child td {
  vertical-align: top;
  padding-bottom: 50px; }

table.no-border, table.no-border td {
  border: 0px; }

table.styled tr:first-child td {
  padding-bottom: 35px; }

#content table {
  margin: 30px 0px; }

/*============== Utility ==============*/
.container {
  max-width: 980px;
  margin: auto;
  padding: 0px 15px; }

.mobile-only {
  display: none !important; }

.desktop-only {
  display: block !important; }

#width-check {
  position: relative;
  display: none;
  z-index: 0; }

.float-right {
  float: right; }

.float-left {
  float: left; }

.no-show {
  display: none !important; }

.cms-only {
  display: none !important;
  width: 0px;
  height: 0px; }

.clearset:after, .container:after {
  content: " ";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both; }

/*============== Structural ==============*/
header, section, footer {
  display: block;
  clear: both;
  position: relative;
  z-index: 0; }

.panel {
  background-color: #ffffff;
  padding: 110px 0px;
  overflow: hidden; }
  .panel p {
    margin-bottom: 0px; }
  .panel.grey {
    background-color: #F4F4F4; }
  .panel .stock {
    font-family: "PT Sans Narrow", sans-serif;
    font-weight: 700;
    font-size: 15px;
    line-height: 23px;
    color: #414243;
    text-transform: uppercase;
    padding-top: 5px;
    margin-bottom: 20px; }
    .panel .stock a {
      color: #ba8c42; }

.split {
  -webkit-column-count: 2;
  /* Chrome, Safari, Opera */
  -moz-column-count: 2;
  /* Firefox */
  column-count: 2; }

/*============== Stylistic ==============*/
.orange-line, #content h1 {
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 20px; }
  .orange-line:after, #content h1:after {
    content: '';
    position: absolute;
    left: 0px;
    bottom: 0px;
    height: 1px;
    width: 140px;
    border-bottom: 1px solid #ba8c42; }

.dot-overlay {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-image: url(../img/dots-bg.png);
  background-repeat: repeat;
  background-color: rgba(0, 0, 0, 0.15);
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out; }

.solid-overlay {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-color: #414243;
  opacity: 0.6; }

.button {
  font-family: "PT Sans Narrow", sans-serif;
  font-weight: 700;
  font-size: 15px;
  line-height: 23px;
  color: #414243;
  width: 220px;
  padding: 15px 30px;
  text-align: center;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  background-color: #ba8c42;
  color: #ffffff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-transform: uppercase;
  position: relative;
  z-index: 2; }
  .button:hover {
    background-color: #414243; }
  .button.hollow {
    background-color: transparent;
    border: 2px #ba8c42 solid;
    color: #ba8c42; }
    .button.hollow:hover {
      background-color: #ba8c42;
      color: #ffffff; }
  .button a {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px; }

.shadow {
  background-repeat: repeat-x; }

/*============== Responsive Adjustments ==============*/
@media (max-width: 767px) {
  .mobile-only {
    display: block !important; }
  .desktop-only {
    display: none !important; }
  .split {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1; }
  #width-check {
    z-index: 1; }
  body {
    padding-top: 60px; }
  .panel {
    padding: 55px 0px; } }

/* MENU ICON */
.menu-icon {
  float: left;
  width: 23px;
  height: 22px;
  position: relative;
  cursor: pointer;
  z-index: 1;
  margin-top: 33px; }
  .menu-icon span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background-color: #414243;
    opacity: 1;
    left: 0;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    border-radius: 5px;
    border-width: 0px; }
    .menu-icon span:nth-child(1) {
      top: 0px;
      left: 9px;
      width: 14px;
      -ms-transform-origin: 100% 0%;
      -webkit-transform-origin: 100% 0%;
      -moz-transform-origin: 100% 0%;
      transform-origin: 100% 0%; }
    .menu-icon span:nth-child(2) {
      top: 9px; }
    .menu-icon span:nth-child(3) {
      top: 18px;
      width: 14px; }
  .menu-icon.open span:nth-child(1) {
    width: 20px;
    -ms-transform: translate(-14px, 2px) rotate(-45deg);
    -webkit-transform: translate(-14px, 2px) rotate(-45deg);
    -moz-transform: translate(-14px, 2px) rotate(-45deg);
    transform: translate(-14px, 2px) rotate(-45deg);
    opacity: 0;
    height: 6px; }
  .menu-icon.open span:nth-child(2) {
    width: 20px;
    -ms-transform: translate(1px, -1px) rotate(45deg);
    -webkit-transform: translate(1px, -1px) rotate(45deg);
    -moz-transform: translate(1px, -1px) rotate(45deg);
    transform: translate(1px, -1px) rotate(45deg);
    height: 6px; }
  .menu-icon.open span:nth-child(3) {
    width: 20px;
    -ms-transform: translate(1px, -10px) rotate(-45deg);
    -webkit-transform: translate(1px, -10px) rotate(-45deg);
    -moz-transform: translate(1px, -10px) rotate(-45deg);
    transform: translate(1px, -10px) rotate(-45deg);
    height: 6px; }

/* HEADER STRUCTURAL */
header {
  position: fixed;
  top: 0px;
  width: 100%;
  height: 100vh;
  z-index: 10;
  pointer-events: none;
  /* NAVIGATION */
  /* MOBILE NAVIGATION */
  /* MOBILE HEADER */ }
  header .head-hold {
    position: relative;
    width: 100%;
    height: auto; }
  header .menu-hold {
    background-color: #ffffff;
    height: 122px;
    padding: 27px 0px 0px 0px;
    text-align: center;
    position: relative;
    z-index: 10;
    pointer-events: all; }
    header .menu-hold .search {
      float: right;
      font-size: 23px;
      margin-top: 30px; }
    header .menu-hold .logo {
      margin-top: -7px; }
  header .nav-hold {
    width: 100%;
    height: 97px;
    border-top: 1px solid #E1E1E1;
    background-color: #ffffff;
    padding-top: 18px;
    -ms-transform: translate(0px, -117px);
    -webkit-transform: translate(0px, -117px);
    -moz-transform: translate(0px, -117px);
    transform: translate(0px, -117px);
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.75);
    position: relative;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out; }
    header .nav-hold nav.navigation ul {
      list-style: none;
      padding: 0px;
      margin: 0px; }
      header .nav-hold nav.navigation ul li {
        float: left;
        width: 20%;
        text-align: center;
        padding-bottom: 20px;
        position: relative; }
        header .nav-hold nav.navigation ul li a {
          font-family: "PT Sans Narrow", sans-serif;
          font-weight: 700;
          font-size: 15px;
          line-height: 23px;
          color: #414243;
          text-transform: uppercase;
          -webkit-transition: all 0.25s ease-in-out;
          -moz-transition: all 0.25s ease-in-out;
          transition: all 0.25s ease-in-out; }
          header .nav-hold nav.navigation ul li a i {
            font-size: 17px;
            line-height: 34px; }
          header .nav-hold nav.navigation ul li a:hover {
            color: #ba8c42; }
        header .nav-hold nav.navigation ul li ul.sub {
          background-color: #ffffff;
          background-image: url(../img/triangle-border.png);
          background-position: top center;
          background-repeat: no-repeat;
          list-style: none;
          display: none;
          width: 220px;
          padding: 24px 0px;
          position: absolute;
          top: 70px;
          left: -moz-calc(50% - 110px);
          left: calc(50% - 110px); }
          header .nav-hold nav.navigation ul li ul.sub li {
            float: none;
            text-align: center;
            width: 100%;
            padding: 16px 0px; }
            header .nav-hold nav.navigation ul li ul.sub li:after {
              content: '';
              position: absolute;
              left: 95px;
              bottom: 0px;
              height: 1px;
              width: 30px;
              border-bottom: 1px solid #ba8c42; }
            header .nav-hold nav.navigation ul li ul.sub li:last-child:after {
              content: '';
              height: 0px;
              width: 0px;
              border-bottom: 0px solid #ba8c42; }
        header .nav-hold nav.navigation ul li:hover a {
          opacity: 1.0;
          color: #ba8c42; }
        header .nav-hold nav.navigation ul li:hover ul.sub {
          display: block; }
          header .nav-hold nav.navigation ul li:hover ul.sub a {
            color: #414243; }
            header .nav-hold nav.navigation ul li:hover ul.sub a:hover {
              color: #ba8c42; }
    header .nav-hold.open {
      -ms-transform: translate(0px, 0px);
      -webkit-transform: translate(0px, 0px);
      -moz-transform: translate(0px, 0px);
      transform: translate(0px, 0px);
      pointer-events: all; }
  header #mobile-menu {
    min-width: 260px;
    display: none; }
    header #mobile-menu nav.multilevelpushmenu_wrapper {
      top: 60px;
      right: 0px;
      left: initial;
      bottom: initial;
      z-index: 10;
      min-width: 260px;
      overflow: initial;
      -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
      -ms-transform: translate(275px, 0px);
      -webkit-transform: translate(275px, 0px);
      -moz-transform: translate(275px, 0px);
      transform: translate(275px, 0px);
      margin-top: -1px; }
      header #mobile-menu nav.multilevelpushmenu_wrapper .mobile {
        display: none; }
      header #mobile-menu nav.multilevelpushmenu_wrapper li {
        text-align: left !important;
        border-top: 1px solid #ba8c42;
        text-transform: uppercase;
        font-family: "PT Sans", sans-serif;
        font-weight: 700;
        font-size: 10px;
        line-height: 20px;
        padding: 0px; }
        header #mobile-menu nav.multilevelpushmenu_wrapper li:hover {
          background-color: #ba8c42; }
        header #mobile-menu nav.multilevelpushmenu_wrapper li:last-child {
          border-bottom: 1px solid #ba8c42; }
      header #mobile-menu nav.multilevelpushmenu_wrapper a {
        color: #d2d2d2;
        padding: 25px 20px; }
      header #mobile-menu nav.multilevelpushmenu_wrapper .levelHolderClass {
        background: #414243; }
      header #mobile-menu nav.multilevelpushmenu_wrapper .rtl {
        -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.75);
        box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.75); }
      header #mobile-menu nav.multilevelpushmenu_wrapper .rtl .rtl {
        -webkit-box-shadow: 5px 0 5px 5px #000000;
        box-shadow: 5px 0 5px 5px #000000; }
      header #mobile-menu nav.multilevelpushmenu_wrapper .backItemClass {
        background: #ba8c42;
        border-top: 1px solid #ba8c42; }
        header #mobile-menu nav.multilevelpushmenu_wrapper .backItemClass i {
          padding-right: 10px; }
      header #mobile-menu nav.multilevelpushmenu_wrapper .multilevelpushmenu_inactive {
        background: #414243; }
    header #mobile-menu .icon-hold {
      display: none;
      position: fixed;
      top: 0px;
      right: 0px;
      bottom: initial;
      left: initial;
      height: 60px;
      padding: 20px 15px;
      background-color: #ffffff;
      -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
      z-index: 11;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box; }
      header #mobile-menu .icon-hold .menu-icon {
        float: none; }
        header #mobile-menu .icon-hold .menu-icon span {
          background-color: #414243; }
    header #mobile-menu form {
      position: absolute;
      z-index: 11;
      width: 260px;
      height: 60px;
      background-color: #ba8c42;
      top: 0px;
      right: 0px;
      -webkit-transition: -webkit-transform 0.5s ease-in-out;
      transition: -webkit-transform 0.5s ease-in-out;
      -moz-transition: transform 0.5s ease-in-out, -moz-transform 0.5s ease-in-out;
      transition: transform 0.5s ease-in-out;
      transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out, -moz-transform 0.5s ease-in-out;
      -ms-transform: translate(260px, 0px);
      -webkit-transform: translate(260px, 0px);
      -moz-transform: translate(260px, 0px);
      transform: translate(260px, 0px);
      color: #ffffff;
      font-size: 20px;
      line-height: 60px; }
      header #mobile-menu form i {
        padding: 0px 20px 0px 25px; }
      header #mobile-menu form input {
        background-color: #ba8c42;
        color: #ffffff;
        line-height: 50px;
        font-size: 15px;
        padding: 0px;
        border: 0px;
        border-radius: 0px;
        width: 180px; }
        header #mobile-menu form input::-webkit-input-placeholder {
          color: #ffffff;
          font-weight: 700; }
        header #mobile-menu form input:-moz-placeholder {
          color: #ffffff;
          font-weight: 700;
          opacity: 1; }
        header #mobile-menu form input::-moz-placeholder {
          color: #ffffff;
          font-weight: 700;
          opacity: 1; }
        header #mobile-menu form input:-ms-input-placeholder {
          color: #ffffff;
          font-weight: 700; }
    header #mobile-menu.open nav.multilevelpushmenu_wrapper {
      -ms-transform: translate(0px, 0px);
      -webkit-transform: translate(0px, 0px);
      -moz-transform: translate(0px, 0px);
      transform: translate(0px, 0px);
      pointer-events: all; }
    header #mobile-menu.open .icon-hold {
      -ms-transform: translate(-260px, 0px);
      -webkit-transform: translate(-260px, 0px);
      -moz-transform: translate(-260px, 0px);
      transform: translate(-260px, 0px);
      border-top: 1px solid #ba8c42;
      border-left: 1px solid #ba8c42;
      border-bottom: 1px solid #ba8c42; }
    header #mobile-menu.open form {
      -ms-transform: translate(0px, 0px);
      -webkit-transform: translate(0px, 0px);
      -moz-transform: translate(0px, 0px);
      transform: translate(0px, 0px);
      pointer-events: all; }
  header #mobile-head-hold {
    background-color: #ffffff;
    height: 60px;
    display: none;
    pointer-events: all; }
    header #mobile-head-hold .logo {
      float: left;
      padding-top: 18px; }
  header.mobile #mobile-menu {
    display: block; }
    header.mobile #mobile-menu .icon-hold {
      display: block;
      pointer-events: all; }
  header.mobile .head-hold {
    display: none; }
  header.mobile #mobile-head-hold {
    display: block; }

header.mobile #mobile-menu .icon-hold .menu-icon {
  margin-top: 0px; }

/*============== Search Styles ==============*/
#search {
  pointer-events: all;
  cursor: pointer; }

#searchpop {
  position: fixed;
  top: 0;
  left: 0;
  background-color: black;
  background-color: rgba(0, 0, 0, 0.9);
  width: 100%;
  height: 100%;
  z-index: 10000;
  color: #ffffff;
  display: none; }

#searchpop .hold {
  max-width: 770px;
  padding: 0px 15px 0px 15px;
  margin: 300px auto 0px auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

#searchpop .searchsubmit {
  display: none; }

#searchpop .s {
  background-color: transparent;
  border: 0px;
  font-size: 60px;
  color: #ffffff; }

#searchpop fieldset {
  padding: 0px;
  border: 0px; }

#searchpop .close {
  background-color: #000000;
  color: #ffffff;
  position: absolute;
  right: 0px;
  font-size: 30px;
  font-weight: 900;
  padding: 5px 15px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  cursor: pointer; }

#searchpop .close:hover {
  background-color: #ffffff;
  color: #000000; }

/*============== Espanol Styles ==============*/
.espanol {
  position: absolute;
  top: -67px;
  right: 14px;
  padding: 3px 14px;
  background: #E4E4E4; }
  .espanol p a, .espanol p {
    margin: 0px;
    color: white; }

/*============== Responsive Adjustments ==============*/
@media (max-height: 500px) {
  header #mobile-menu nav.multilevelpushmenu_wrapper a {
    padding: 10px 20px; } }

@media (max-width: 767px) {
  header #mobile-menu {
    display: block; }
    header #mobile-menu .icon-hold {
      display: block; }
      header #mobile-menu .icon-hold .menu-icon {
        margin-top: 0px; }
  header .head-hold {
    display: none; }
  header #mobile-head-hold {
    display: block; } }

/* INVESTOR LINKS */
#investor-links {
  height: 82px;
  background-color: #ffffff;
  overflow: visible;
  -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.75);
  position: relative;
  z-index: 1; }
  #investor-links .column div.hold {
    width: 33.33%;
    float: left;
    text-align: center;
    height: 82px;
    position: relative; }
    #investor-links .column div.hold div {
      width: 100%;
      height: 82px;
      position: absolute;
      bottom: 0px;
      -webkit-transition: all 0.25s ease-in-out;
      -moz-transition: all 0.25s ease-in-out;
      transition: all 0.25s ease-in-out; }
      #investor-links .column div.hold div br {
        display: none; }
      #investor-links .column div.hold div a {
        position: absolute;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        z-index: 2; }
      #investor-links .column div.hold div span {
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        position: absolute;
        white-space: nowrap; }
        #investor-links .column div.hold div span i {
          padding-right: 25px; }
      #investor-links .column div.hold div:hover {
        height: 130px;
        background-color: #414243; }
        #investor-links .column div.hold div:hover br {
          display: block; }
        #investor-links .column div.hold div:hover span {
          color: #ffffff; }
          #investor-links .column div.hold div:hover span i {
            padding-right: 0px;
            font-size: 25px; }

#bottom-links div.hold {
  display: block;
  height: 70px;
  width: 100%;
  background-size: cover;
  background-position: center center;
  position: relative;
  font-size: 18px; }
  #bottom-links div.hold:nth-child(1) {
    background-image: url(../img/pres-bg.jpg); }
    #bottom-links div.hold:nth-child(1) div {
      background-color: rgba(65, 66, 67, 0.6); }
  #bottom-links div.hold:nth-child(2) {
    background-image: url(../img/fact-bg.jpg); }
    #bottom-links div.hold:nth-child(2) div {
      background-color: rgba(186, 140, 66, 0.6); }
  #bottom-links div.hold:nth-child(3) {
    background-image: url(../img/report-bg.jpg); }
    #bottom-links div.hold:nth-child(3) div {
      background-color: rgba(65, 66, 67, 0.6); }
  #bottom-links div.hold div {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out; }
    #bottom-links div.hold div a {
      position: absolute;
      top: 0px;
      right: 0px;
      bottom: 0px;
      left: 0px;
      z-index: 9; }
    #bottom-links div.hold div br {
      display: none; }
    #bottom-links div.hold div span {
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      position: absolute;
      white-space: nowrap;
      color: #ffffff;
      font-family: "PT Sans Narrow", sans-serif;
      font-weight: 700;
      text-transform: uppercase;
      letter-spacing: 1px; }
      #bottom-links div.hold div span i {
        padding-right: 20px; }
  #bottom-links div.hold:hover:nth-child(1) div {
    background-color: #414243; }
  #bottom-links div.hold:hover:nth-child(2) div {
    background-color: #ba8c42; }
  #bottom-links div.hold:hover:nth-child(3) div {
    background-color: #414243; }

/* Project Slider */
#project-slider {
  min-height: 380px; }
  #project-slider div.hold div.flexslider div.slides div.slide {
    height: 240px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /*background-size: initial;*/
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    display: none; }
    #project-slider div.hold div.flexslider div.slides div.slide .project-image {
      display: none; }
    #project-slider div.hold div.flexslider div.slides div.slide .project-name {
      /*opacity: 0;*/
      opacity: 1.0;
      font-family: "PT Sans Narrow", sans-serif;
      font-weight: 700;
      font-size: 20px;
      line-height: 23px;
      padding: 30px;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      position: absolute;
      color: #ffffff;
      text-transform: uppercase;
      text-align: center;
      z-index: 1;
      letter-spacing: 1px;
      -webkit-transition: all 0.25s ease-in-out;
      -moz-transition: all 0.25s ease-in-out;
      transition: all 0.25s ease-in-out; }
    #project-slider div.hold div.flexslider div.slides div.slide .project-text {
      display: none; }
    #project-slider div.hold div.flexslider div.slides div.slide .triangle {
      opacity: 0;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 0 15px 15px 15px;
      border-color: transparent transparent #ffffff transparent;
      position: absolute;
      z-index: 3;
      bottom: 0px;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%);
      -webkit-transition: all 0.25s ease-in-out;
      -moz-transition: all 0.25s ease-in-out;
      transition: all 0.25s ease-in-out; }
    #project-slider div.hold div.flexslider div.slides div.slide .shadow {
      height: 25px;
      position: absolute;
      bottom: 0px;
      width: 100%;
      background-image: url(../img/shadow-carousel.png); }
    #project-slider div.hold div.flexslider div.slides div.slide.slick-slide {
      display: block;
      cursor: pointer; }
      #project-slider div.hold div.flexslider div.slides div.slide.slick-slide:hover .dot-overlay, #project-slider div.hold div.flexslider div.slides div.slide.slick-slide.slick-center .dot-overlay {
        background-image: none;
        background-color: rgba(0, 0, 0, 0.5); }
      #project-slider div.hold div.flexslider div.slides div.slide.slick-slide:hover .project-name, #project-slider div.hold div.flexslider div.slides div.slide.slick-slide.slick-center .project-name {
        opacity: 1.0; }
      #project-slider div.hold div.flexslider div.slides div.slide.slick-slide.slick-center .triangle {
        opacity: 1.0; }
  #project-slider div.hold div.flexslider .flex-control-paging li a {
    position: relative;
    border-radius: 9px;
    width: 9px;
    height: 9px;
    display: block;
    background-color: #ba8c42;
    color: transparent;
    margin: 3px 0px 0px 3px;
    -webkit-transition: all 0s ease-in-out;
    -moz-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out; }
  #project-slider div.hold div.flexslider .flex-control-paging li:hover a, #project-slider div.hold div.flexslider .flex-control-paging li a.flex-active {
    border-radius: 15px;
    width: 15px;
    height: 15px;
    display: block;
    background-color: #ba8c42;
    margin: 0px;
    -webkit-transition: all 0s ease-in-out;
    -moz-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out; }
  #project-slider div.hold div.flexslider .flex-control-paging li:hover a:after, #project-slider div.hold div.flexslider .flex-control-paging li a.flex-active:after {
    content: '';
    border-radius: 13px;
    width: 13px;
    height: 13px;
    display: block;
    background-color: #ffffff;
    position: absolute;
    top: 1px;
    left: 1px;
    -webkit-transition: all 0s ease-in-out;
    -moz-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out; }
  #project-slider div.hold div.flexslider .flex-control-paging li:hover a:before, #project-slider div.hold div.flexslider .flex-control-paging li a.flex-active:before {
    content: '';
    border-radius: 7px;
    width: 7px;
    height: 7px;
    display: block;
    background-color: #414243;
    position: absolute;
    top: 4px;
    left: 4px;
    -webkit-transition: all 0s ease-in-out;
    -moz-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out;
    z-index: 1; }
  #project-slider div.hold div.flexslider .slick-arrow {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    height: 44px;
    width: 59px;
    z-index: 2;
    cursor: pointer; }
    #project-slider div.hold div.flexslider .slick-arrow.slick-prev {
      left: 0px;
      background-image: url(../img/arrow-left.png);
      background-repeat: no-repeat; }
    #project-slider div.hold div.flexslider .slick-arrow.slick-next {
      right: 0px;
      background-image: url(../img/arrow-right.png);
      background-repeat: no-repeat; }
  #project-slider div.display {
    width: 100%; }
    #project-slider div.display div.image {
      min-height: 520px;
      width: 50%;
      float: left;
      background-position: center center;
      background-repeat: no-repeat; }
    #project-slider div.display div.details {
      min-height: 520px;
      width: 50%;
      float: left;
      padding: 115px 100px 15px 100px; }

/*============== Responsive Adjustments ==============*/
@media (max-width: 1000px) {
  #project-slider div.display div.details {
    padding: 65px 50px 15px 50px; } }

@media (max-width: 767px) {
  #project-slider div.display {
    display: none; }
  #project-slider div.hold div.flexslider div.slides div.slide {
    background-image: none !important;
    padding: 15px 32px;
    height: auto;
    min-height: 240px; }
    #project-slider div.hold div.flexslider div.slides div.slide .dot-overlay {
      background-image: none;
      background-color: #414243;
      left: 15px;
      right: 15px; }
    #project-slider div.hold div.flexslider div.slides div.slide .shadow {
      display: none; }
    #project-slider div.hold div.flexslider div.slides div.slide .project-name {
      opacity: 1;
      position: relative;
      -webkit-transform: initial;
      -moz-transform: initial;
      -ms-transform: initial;
      transform: initial;
      top: initial;
      left: initial;
      text-align: left;
      text-transform: none;
      padding: 60px 0px 25px 0px; }
    #project-slider div.hold div.flexslider div.slides div.slide .project-text {
      display: block;
      font-size: 14px;
      line-height: 22px;
      color: #ffffff;
      position: relative;
      z-index: 2; }
    #project-slider div.hold div.flexslider div.slides div.slide .project-image {
      display: block;
      margin: 30px 0px;
      width: auto;
      max-width: 220px; }
      #project-slider div.hold div.flexslider div.slides div.slide .project-image img {
        display: none; }
  #project-slider .flex-control-paging li {
    margin: 0px 5px; }
    #project-slider .flex-control-paging li a {
      -webkit-transform: translate(0px, 3px);
      -moz-transform: translate(0px, 3px);
      -ms-transform: translate(0px, 3px);
      transform: translate(0px, 3px);
      background-color: #ba8c42; }
      #project-slider .flex-control-paging li a:hover {
        -webkit-transform: translate(0px, 0px);
        -moz-transform: translate(0px, 0px);
        -ms-transform: translate(0px, 0px);
        transform: translate(0px, 0px); }
      #project-slider .flex-control-paging li a.flex-active {
        -webkit-transform: translate(0px, 0px);
        -moz-transform: translate(0px, 0px);
        -ms-transform: translate(0px, 0px);
        transform: translate(0px, 0px); }
  #project-slider .flex-control-nav {
    position: relative;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    -webkit-transform: initial;
    -ms-transform: initial;
    -moz-transform: initial;
    transform: initial;
    text-align: center;
    margin-top: 12px; }
  #project-slider .flex-control-nav li {
    margin: 0 4px;
    display: inline-block; } }

/* NEWS */
/* EMAIL SIGNUP */
/* HOME HORIZONTAL */
#subscribe {
  background-color: #ba8c42;
  min-height: 95px;
  padding: 23px 0;
  color: #ffffff;
  overflow: visible; }
  #subscribe #signup-text {
    font-family: "PT Sans", sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 26px;
    color: #414243;
    color: #ffffff;
    width: 50%;
    float: left;
    padding: 9px 0; }
  #subscribe #signup-info {
    width: 50%;
    float: right;
    text-align: right; }
  #subscribe .signup-message {
    font-size: 16px;
    padding-top: 13px;
    display: none; }
  #subscribe .signup-message br {
    display: none; }

form.signup .textbox {
  display: inline-block;
  margin-right: 6px;
  position: relative;
  min-width: 235px; }

form.signup .textbox input {
  padding: 15px;
  font-size: 14px;
  color: #333;
  width: 100%;
  height: 48px;
  border: 2px solid #FFF;
  border-radius: 0; }

form.signup .textbox.error input {
  border: 2px solid #ee4036; }

form.signup .error-tooltip {
  display: none;
  position: absolute;
  top: -40px;
  left: 0;
  color: #ffffff;
  padding: 10px 15px;
  font-size: 12px;
  background: #333;
  width: 250px;
  opacity: 0;
  -webkit-transition: all 2s ease-in-out;
  -moz-transition: all 2s ease-in-out;
  transition: all 2s ease-in-out;
  z-index: 1000; }

form.signup .error-tooltip i {
  margin-right: 5px; }

form.signup .error-tooltip:before {
  content: " ";
  border-style: solid;
  border-width: 10px 12px 0px 12px;
  border-color: #333 transparent transparent transparent;
  position: absolute;
  bottom: -10px; }

form.signup .textbox.show-tooltip .error-tooltip {
  display: inline-block;
  -moz-animation: tooltip 5s 1;
  animation: tooltip 5s 1;
  -webkit-animation: tooltip 5s 1; }

form.signup .signup-submit-mobile, form.signup .form-password, form.signup .signup-name {
  display: none !important; }

form.signup .signup-email input {
  background-color: #ffffff;
  margin: 0px;
  padding: 15px 45px 15px 15px; }

form.signup .signup-submit {
  font-family: "PT Sans Narrow", sans-serif;
  font-weight: 700;
  font-size: 15px;
  line-height: 23px;
  color: #414243;
  min-width: 150px;
  height: 48px;
  background: none;
  color: #ffffff;
  border: 2px solid #FFF;
  text-transform: uppercase;
  cursor: pointer;
  margin: 0;
  -webkit-appearance: none;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

form.signup .signup-submit:hover {
  background: #FFF;
  color: #ba8c42;
  -webkit-box-shadow: none;
  box-shadow: none; }

/* KEYFRAMES */
@-webkit-keyframes tooltip {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0); }
  20%, 90% {
    opacity: 1;
    -webkit-transform: none;
    transform: none; }
  100% {
    opacity: 0; } }

@-moz-keyframes tooltip {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0); }
  20%, 90% {
    opacity: 1;
    -webkit-transform: none;
    -moz-transform: none;
    transform: none; }
  100% {
    opacity: 0; } }

@keyframes tooltip {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0); }
  20%, 90% {
    opacity: 1;
    -webkit-transform: none;
    -moz-transform: none;
    transform: none; }
  100% {
    opacity: 0; } }

/* Responsive Adjustments */
@media screen and (max-width: 870px) {
  #subscribe #signup-text {
    float: none;
    width: 100%;
    text-align: center; }
  #subscribe #signup-info {
    float: none;
    width: 100%;
    text-align: center; }
  #subscribe .signup-submit {
    display: none; }
  #subscribe .signup-submit-mobile {
    display: inline-block !important;
    background: #FFF;
    color: #333;
    padding: 13px 20px;
    height: 48px;
    border: none;
    top: -1px;
    position: relative;
    margin: 0px 0px -2px 0px;
    cursor: pointer; }
  #subscribe form.signup .textbox {
    margin-right: 0px; } }

@media screen and (max-width: 400px) {
  form.signup .textbox {
    min-width: auto;
    max-width: 180px; } }

/* FOOTER */
footer {
  background-color: #414243;
  padding: 72px 0px;
  color: #78819c;
  font-size: 15px;
  line-height: 17px;
  overflow: hidden; }
  footer a {
    color: #ffffff; }
  footer .copy {
    padding-top: 72px;
    color: #ffffff; }
    footer .copy a {
      font-weight: 700;
      text-transform: uppercase;
      color: #ba8c42; }
    footer .copy span {
      border-right: 1px solid #ba8c42;
      margin-right: 14px;
      padding: 0px 14px 0px 0px; }
      footer .copy span a {
        color: #ffffff;
        font-weight: normal;
        text-transform: none; }
  footer .mobile {
    text-align: center;
    color: #ffffff;
    font-size: 12px;
    line-height: 20px; }
    footer .mobile a {
      font-weight: 700;
      text-transform: uppercase; }
    footer .mobile span a {
      font-weight: normal;
      text-transform: none; }
  footer .foot-nav {
    -webkit-column-count: 2;
    /* Chrome, Safari, Opera */
    -moz-column-count: 2;
    /* Firefox */
    column-count: 2; }
  footer ul {
    margin: 0px;
    padding: 0px; }
    footer ul li {
      list-style: none;
      font-family: "PT Sans Narrow", sans-serif;
      font-weight: 700;
      font-size: 20px;
      line-height: 30px;
      color: #414243;
      font-weight: 400;
      text-transform: uppercase;
      line-height: 39px;
      text-align: right; }
  footer .social a {
    font-family: "PT Sans Narrow", sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    color: #414243;
    font-weight: 400;
    color: #9297a4;
    font-size: 18px;
    line-height: 39px;
    display: block;
    text-transform: uppercase;
    color: #ba8c42; }
  footer .social i {
    font-size: 22px;
    width: 32px; }

/*============== Responsive Adjustments ==============*/
@media (max-width: 767px) {
  footer {
    padding: 20px 0px; }
    footer .container div:first-child {
      width: 100%; } }

/* SLIDER */
#slider .slides li {
  min-height: 630px;
  background-position: center;
  background-size: cover;
  position: relative; }
  #slider .slides li .slide-text {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    margin: auto;
    z-index: 9;
    width: 100%;
    text-align: center;
    padding: 50px; }
    #slider .slides li .slide-text h1 {
      font-family: "magneta", serif;
      font-size: 75px;
      line-height: 75px;
      color: #ffffff;
      font-weight: 400;
      margin-bottom: 32px; }
    #slider .slides li .slide-text p {
      font-family: "PT Sans", sans-serif;
      font-weight: 700;
      font-size: 20px;
      line-height: 26px;
      color: #414243;
      font-weight: 400;
      color: #ffffff; }
  #slider .slides li .dot-overlay {
    z-index: 8; }

#slider .flex-control-paging li a {
  position: relative;
  border-radius: 7px;
  width: 7px;
  height: 7px;
  display: block;
  background-color: rgba(255, 255, 255, 0.5);
  color: transparent;
  margin: 3px 0px 0px 3px;
  -webkit-transition: all 0s ease-in-out;
  -moz-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out; }

#slider .flex-control-paging li:hover a, #slider .flex-control-paging li a.flex-active {
  border-radius: 13px;
  width: 13px;
  height: 13px;
  display: block;
  background-color: rgba(255, 255, 255, 0.5);
  margin: 0px;
  -webkit-transition: all 0s ease-in-out;
  -moz-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out; }

#slider .flex-control-paging li:hover a:after, #slider .flex-control-paging li a.flex-active:after {
  content: '';
  border-radius: 7px;
  width: 7px;
  height: 7px;
  display: block;
  background-color: #ffffff;
  position: absolute;
  top: 3px;
  left: 3px;
  -webkit-transition: all 0s ease-in-out;
  -moz-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out; }

#slider .flex-control-paging li:hover a:before, #slider .flex-control-paging li a.flex-active:before {
  content: '';
  border-radius: 9px;
  width: 9px;
  height: 9px;
  display: block;
  background-color: #708EB0;
  position: absolute;
  top: 2px;
  left: 2px;
  -webkit-transition: all 0s ease-in-out;
  -moz-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out; }

/* NEWS LISTING */
section.news {
  background-repeat: repeat-x;
  background-image: url(../img/shadow-news.png);
  background-position: top; }
  section.news .news_wrapper {
    overflow: hidden;
    padding: 27px 0px 50px 0px; }
    section.news .news_wrapper .news_item {
      background-color: #ffffff;
      width: -moz-calc((100% - 40px)/3);
      width: calc((100% - 40px)/3);
      height: 345px;
      float: left;
      margin: 0px 10px;
      position: relative;
      padding: 62px 70px 50px 70px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      border: 2px solid #ffffff;
      -webkit-transition: all 0.25s ease-in-out;
      -moz-transition: all 0.25s ease-in-out;
      transition: all 0.25s ease-in-out; }
      section.news .news_wrapper .news_item a.cover {
        position: absolute;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px; }
      section.news .news_wrapper .news_item .news_title a {
        font-family: "PT Sans", sans-serif;
        font-weight: 700;
        font-size: 20px;
        line-height: 26px;
        color: #414243; }
      section.news .news_wrapper .news_item:nth-child(1) {
        margin-left: 0px; }
      section.news .news_wrapper .news_item:nth-child(3) {
        margin-right: 0px; }
      section.news .news_wrapper .news_item .news_link {
        position: absolute;
        bottom: 0px;
        left: 50%;
        -webkit-transform: translate(-50%, 50%);
        -moz-transform: translate(-50%, 50%);
        -ms-transform: translate(-50%, 50%);
        transform: translate(-50%, 50%); }
      section.news .news_wrapper .news_item:hover {
        background-color: transparent; }
        section.news .news_wrapper .news_item:hover .news_link .button {
          background-color: #ba8c42; }

/* MEDIA QUERIES */
@media screen and (max-width: 990px) {
  section.news .news_wrapper .news_item {
    padding: 30px; } }

@media screen and (max-width: 767px) {
  #slider .slides li {
    min-height: 340px; }
    #slider .slides li .slide-text {
      padding: 15px; }
      #slider .slides li .slide-text h1 {
        font-size: 39px;
        line-height: 39px;
        margin-bottom: 19px; }
      #slider .slides li .slide-text p {
        font-size: 15px;
        line-height: 18px; }
    #slider .slides li img {
      position: relative;
      max-width: 200%;
      width: 200%;
      left: -50%; }
  #slider .flex-control-paging li {
    margin: 0px 5px; }
    #slider .flex-control-paging li a {
      -webkit-transform: translate(0px, 3px);
      -moz-transform: translate(0px, 3px);
      -ms-transform: translate(0px, 3px);
      transform: translate(0px, 3px); }
      #slider .flex-control-paging li a:hover {
        -webkit-transform: translate(0px, 0px);
        -moz-transform: translate(0px, 0px);
        -ms-transform: translate(0px, 0px);
        transform: translate(0px, 0px); }
      #slider .flex-control-paging li a.flex-active {
        -webkit-transform: translate(0px, 0px);
        -moz-transform: translate(0px, 0px);
        -ms-transform: translate(0px, 0px);
        transform: translate(0px, 0px); }
  #slider .flex-control-nav {
    position: absolute;
    top: auto;
    bottom: 5%;
    left: 50%;
    right: auto;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%); }
  #slider .flex-control-nav li {
    margin: 0 4px;
    display: inline-block; }
  .panel.grey.news {
    background-color: #ffffff; }
  section.news .news_wrapper {
    padding: 0px; }
    section.news .news_wrapper .news_item {
      margin: 0px;
      width: 100%;
      padding: 0px;
      height: auto;
      border: 0px;
      background-color: transparent; }
      section.news .news_wrapper .news_item:nth-child(2) {
        display: none; }
      section.news .news_wrapper .news_item:nth-child(3) {
        display: none; }
      section.news .news_wrapper .news_item .news_link {
        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
        position: relative;
        left: 0px;
        padding-top: 30px;
        padding-bottom: 15px; }
      section.news .news_wrapper .news_item:hover .news_link .button {
        background-color: #ba8c42; }
      section.news .news_wrapper .news_item .news_link .button:hover {
        background-color: #ba8c42; }
  section.news {
    background-image: none; } }

/********* MISCELLANEOUS *********/
.ownership {
  padding: 0px 15px;
}
.ownership .container {
  border-top: 1px solid grey;
  padding: 40px 0; 
}

.ownership-content {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  align-content: stretch;
}

.ownership-content div img {
  max-width: 225px;
}
.ownership-content div h1 {
  margin-bottom: 15px;
}

.ownership-content div:nth-of-type(2) {
  padding: 0 30px;
}

@media screen and (max-width: 767px) {
  .ownership-content {
    flex-direction: column;
    text-align: center;
  }
  .ownership-content div img{
    margin-bottom: 15px;
  }
}